/* TOPIC LISTING */

body
{
	color: #FFFFFF;
	font-size: 10px; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://www.lighthead.net/~hsw/themes/ezfinal/bg9.jpg');
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-color:#00002a;
	
}


.whosonline {
	color:#FFFFFF;
}

.pollbg, .online {
	background-color:#000022;
}

.pagebg {
	background-color:#000022;
}

table.border {
	background-color:#000022;
}

/* Link Colors */

a, td.m a
{
	text-decoration: none;
	color: #ffffff;
}

a:visited
{
	text-decoration: none;
	color: #669999;
}

a:hover
{
	text-decoration: underline;
}

/* Posts */


.header
{
	background-image: url('http://www.mobiusforum.net/images/layout/barbluewhite.gif');
	
}


.bg1 {
	background-color:#0000033;background-repeat:no-repeat;background-position:100% 100%;
background-image:url(http://mf.lighthead.net/images/themes/mf/ezmfcfinal/sonic/sonicbg1.gif);
}

.bg2 {
	background-color:#0000055;background-repeat:no-repeat;background-position:100% 100%;
background-image:url(http://mf.lighthead.net/images/themes/mf/ezmfcfinal/sonic/sonicbg2.gif);
}

.highlightcolor {
	color:yellow;
}
